Curriculum
Clone curriculum
AuthorizationBearer <token>
In: header
Path Parameters
entity_typestring
Type of source context (course, cohort, learning_path)
Default
nullentity_idstring
ID of the source course, cohort, or learning path
Default
nullFormat
uuidinclude_contentboolean
Default
truetarget_idstring
Default
"123e4567-e89b-12d3-a456-426614174008"Format
uuidtarget_typestring
Default
"course"Response Body
curl -X POST "https://edushade.com/api/v1/admin/learning/curriculum/{entity_type}/{entity_id}/items/clone" \
-H "Content-Type: application/json" \
-d '{
"include_content": true,
"target_id": "123e4567-e89b-12d3-a456-426614174008",
"target_type": "course"
}'{}Empty
Empty
Empty